@import url(//fonts.googleapis.com/css?family=Montserrat:400,700|Montserrat+Alternates:400,700);
h1 {
  color: #FFFFFF; }

h2 {
  color: #1082FC; }

h3 {
  color: #312F44; }

h4 {
  color: #1082FC; }

.page-content.active .rd-mobilepanel {
  background-position: 66% top; }
  @media (max-width: 1440px) {
    .page-content.active .rd-mobilepanel {
      background-position: 100% bottom; } }

.rd-mobilepanel {
  background-color: #312F44;
  background-position: right top;
  transition-property: height;
  transition-duration: 2s;
  transition-timing-function: linear;
  transition-delay: 1s; }
  @media (max-width: 1440px) {
    .rd-mobilepanel {
      background-size: 60% auto;
      background-position: 600px bottom; } }

[data-section="introduction"] .rd-mobilepanel {
  background-image: url("../../projects/wildride/img/header-bg.png");
  height: 600px; }
  [data-section="introduction"] .rd-mobilepanel.fixed {
    height: 56px;
    background-image: none;
    transition: top 1s ease-out 0.5s; }

body:not([data-section="introduction"]) .tm-title-caption {
  display: none; }

.rd-mobilepanel_title {
  font-size: 82px; }

.tm-title-caption {
  font-size: 32px;
  top: 200px;
  font-family: "Montserrat", sans-serif;
  color: #1082FC;
  line-height: 36px;
  width: 430px; }

@media (max-width: 1800px) and (min-width: 1601px) {
  .tm-title-caption {
    width: 300px; } }
@media (max-width: 1600px) and (min-width: 1440px) {
  .tm-title-caption {
    width: 185px; } }
@media (max-width: 1399px) {
  .tm-title-caption {
    width: 383px; } }
.rd-mobilemenu .logo {
  background-color: #1082FC; }

.toTop {
  background-color: #1082FC; }
  .toTop:hover {
    background: #75b7fd; }
